1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Bluetooth mit Audi Freisprecheinrichtung

Dieses Thema im Forum "ZTE Blade / San Francisco / Base Lutea Forum" wurde erstellt von muemi, 22.01.2011.

  1. muemi, 22.01.2011 #1
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    Hallo,
    ich habe folgendes Problem. Das Blade lutea mit der original Rom lies sich mit der Bluetooth Freisprecheinrichtung des Audi A3 koppeln. -die ist allerdings sehr zickig: mein Samsung Handy ging nie, Nokia und Sony ging problemlos...


    Habe jetzt die Rom jellyfish RLS8 mit der findet das Handy den Audi nicht!

    Hat jemand eine Erlklärung oder eine Idee was man machen kann?
     
  2. WAWA, 22.01.2011 #2
    WAWA

    WAWA Gewerbliches Mitglied

    Beiträge:
    2,814
    Erhaltene Danke:
    538
    Registriert seit:
    09.11.2010
    Phone:
    Huawei Ascend Mate
    such mal hier nach bluetooth und Fiat Croma. Weiss zwar nicht mehr obs gelöst wurde, aber es war interressant
     
  3. ric67, 23.01.2011 #3
    ric67

    ric67 Android-Experte

    Beiträge:
    781
    Erhaltene Danke:
    71
    Registriert seit:
    09.08.2010
    Phone:
    Nexus S
    auch hier würde ich mal generell nach ad2p im forum insgesamt suchen! Wenn ich das richtig verstehe sind deine bisherigen handys symbian und windows mobile geräte...
    Android 2.2 benutzt BT2.1 und einen neuen Profilesatz! Das sollte abwärtskompatibel sein muß es aber nicht sein!
     
  4. WAWA, 23.01.2011 #4
    WAWA

    WAWA Gewerbliches Mitglied

    Beiträge:
    2,814
    Erhaltene Danke:
    538
    Registriert seit:
    09.11.2010
    Phone:
    Huawei Ascend Mate
    ric67,

    erklär im mal bitte was genau er machen muss.
     
  5. ric67, 23.01.2011 #5
    ric67

    ric67 Android-Experte

    Beiträge:
    781
    Erhaltene Danke:
    71
    Registriert seit:
    09.08.2010
    Phone:
    Nexus S
    hmmh,
    leider unterscheiden sich die einstellungen auch am radio oder der FSE doch immer ein wenig!
    Von daher ist es schwierig einheitlich zu schreiben wie es letztendlich hinhaut(Ich habe z.B. gar keine FSE)...
    Fakt ist, das der android(linux) bluetooth stack seit ewigen zeiten auch mit exoten tadellos und dauerhaft funktioniert.

    Prinzipiell würde ich aber immer erst am Bluetooth Client nach einer lösung suchen.
    Und wenn man debuggen muß :)
     
  6. muemi, 23.01.2011 #6
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    WIe gesagt mit Android 2.1 hat die Kopplung sofort funktiniert.

    Was kann icht den debuggen?
     
  7. ric67, 23.01.2011 #7
    ric67

    ric67 Android-Experte

    Beiträge:
    781
    Erhaltene Danke:
    71
    Registriert seit:
    09.08.2010
    Phone:
    Nexus S
    welche FSE ist das genau????
    Debuggen ist der letzte Schritt!
     
  8. muemi, 23.01.2011 #8
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    FSE???

    Wie gesagt
    ZTE-Blade
    Jetzt Android-Version 2.2
    Build Japanese Jellyfish RLS8
    --> damit keine Koppelung im Audi

    Als ich davor die Original Rom drauf hatte Android 2.1 ging es mit diesm ZTE-Blade zu koppeln.

    Oder was meinst du mit FSE?
     
  9. d.ti, 23.01.2011 #9
    d.ti

    d.ti Junior Mitglied

    Beiträge:
    42
    Erhaltene Danke:
    25
    Registriert seit:
    01.01.2011
    Phone:
    ZTE Blade
    Mit FSE meint er Freihsprecheinheit, also die von deinem Audi.


    MfG d.ti
     
  10. muemi, 23.01.2011 #10
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    achso, nennt sich Handyvorbereitung mit Bluetooth Generation 2. Mehr steht da nicht.
     
  11. ric67, 24.01.2011 #11
    ric67

    ric67 Android-Experte

    Beiträge:
    781
    Erhaltene Danke:
    71
    Registriert seit:
    09.08.2010
    Phone:
    Nexus S
    such mal generell hier im forum, nicht nur im zte unterforum!
    Ich bin mir sicher daß das auch gerade mit 2.2 funzt.

     
  12. muemi, 31.01.2011 #12
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    LÖSUNG!

    Ich habe die Rom zu MoDaCo r11 gewechselt und es funktioniert!!!!

    Grüße und Danke an alle
    WIe macht man hier jetzt gelöst davor???
     
  13. muemi, 07.02.2011 #13
    muemi

    muemi Threadstarter Android-Hilfe.de Mitglied

    Beiträge:
    47
    Erhaltene Danke:
    2
    Registriert seit:
    21.01.2011
    Zur Info:
    Eine weiter Rom bei der sich eine Koppulung Herstellen lässt:
    r0.2: de-crossed
     

Diese Seite empfehlen